Skip to content
IForevents Docs
IForevents Docs
HomeDashboardGitHubPrivacyTermsSecurityIntroduction
Support and SLA

Send a fresh verification link

POST
/v1/auth/email/verify/resend

Authorization

bearerAuth
AuthorizationBearer <token>

Session token issued by the accounts service (or the legacy /v1/auth routes).

In: header

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/v1/auth/email/verify/resend"
{  "message": "verification email sent"}